
  <aside class="left-sidebar">
      <div class="scroll-sidebar">
        <nav class="sidebar-nav">
          <ul id="sidebarnav">
            <li>
              <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
                <i class="fas fa-building"></i>
                <span class="hide-menu">Propiedades</span>
              </a>
              <ul aria-expanded="false" class="collapse">
                <li><a routerLink="/admin/propiedades">Listado de Propiedades </a></li>
                <li><a routerLink="/admin/new-propiedad">Registrar Propiedad</a></li>
              </ul>
            </li>
            <li>
              <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
                <i class="fas fa-question-circle"></i>
                <span class="hide-menu">FAQs</span>
              </a>
              <ul aria-expanded="false" class="collapse">
                <li><a routerLink="/admin/faq">Listado de FAQs </a></li>
              </ul>
            </li>
            <li>
              <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
                <i class="fas fa-envelope"></i>
                <span class="hide-menu">Mensajes</span>
              </a>
              <ul aria-expanded="false" class="collapse">
                <li><a routerLink="/admin/mensajes">Listado de Mensajes </a></li>
              </ul>
            </li>
            <li>
              <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
                <i class="fas fa-user-alt"></i>
                <span class="hide-menu">Usuarios</span>
              </a>
              <ul aria-expanded="false" class="collapse">
                <li><a routerLink="/admin/usuarios">Listado de Usuarios </a></li>
                <li><a routerLink="/admin/new-usuario">Registrar Usuarios </a></li>
              </ul>
            </li>
          </ul>
        </nav>
        <!-- End Sidebar navigation -->
      </div>
    </aside>